Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

The libboost_thread library, version 1.54.0 is missing from your system.

This might be an error in the original OS image, or it might be that you removed or upgraded libboost_thread.

I would start attempting to solve this by running:

sudo apt-get install libboost-thread1.54.0

If that results in an error, please EDIT your question with the TEXT of the command output. Please don't take a screenshot, because screenshots are not searchable.

The libboost_thread library, version 1.54.0 is missing from your system.

This might be an error in the original OS image, or it might be that you removed or upgraded libboost_thread.

I would start attempting to solve this by running:

sudo apt-get install libboost-thread1.54.0

If that results in an error, please EDIT your question with the TEXT of the command output. Please don't take a screenshot, because screenshots are not searchable.searchable

UPDATE

It looks like you don't have your apt repositories set up correctly. Have you enabled the main, universe, multiverse and restricted repositories as recommended in the UbuntuARM install guide? You can follow the instructions here for enabling repositories.